/**@file stdcc_linktypes.cc
 *
 * Implements stdcc_linktypes.hh
 *
 */

#include "behavior/stdcc_linktypes.hh"


StringLink::StringLink()
{
	s = "";
	generic = false;
}

bool StringLink::Update()
{
	return SignalLink::Update();
}

void StringLink::String(string str){s = str;}
void StringLink::String(char c){s = c;}
string StringLink::String(){return s;}








